/*     1751195 : 맞춤형 컨텐츠      */
.empty__1751195__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__1751195__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__1751195__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__1751195__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:18px;font-family: 'Pretendard-Regular';color:#333;text-align:center;word-break:keep-all;}
.empty__1751195__ .tab_wrap .tabs li:nth-child(3) a,
.empty__1751195__ .tab_wrap .tabs li:nth-child(3):hover a {font-family: 'Pretendard-Bold';color:#e66d1e;border-bottom:3px solid #ffffff;}
.empty__1751195__ .tab_wrap .tabs li:hover a, .empty__1751195__ .tab_wrap .tabs li a:hover {font-family: 'Pretendard-Bold';color:#e66d1e;border-bottom:3px solid #ffffff;}


@media (max-width:1023px) {
	.empty__1751195__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__1751195__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
	.empty__1751195__ .tab_wrap .tabs li:nth-child(4n+1) {clear:none;}
}
@media all and (min-width:1024px) {
	.empty__1751195__ .tab_wrap .tabs li {width:25%}
	.empty__1751195__ .tab_wrap .tabs li a {line-height:69px;font-size:18px}
	.empty__1751195__ .tab_wrap .tabs li:nth-child(3n+1) {clear:none;}
	.empty__1751195__ .tab_wrap .tabs li:nth-child(4n+1) {clear:both;}
}

/*     1751205 : 블록 설정      */
.block_option__1751205__ {display:table;width:100%}
.block_option__1751205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1751205__ {display:none;}
}

@media (min-width:769px){
	.row__1751205__ {display:block;}
}

/*     1751215 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1751225 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1751235 : 블록 설정      */
.block_option__1751235__ {display:table;width:100%}
.block_option__1751235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1751235__ {display:block;}
}

@media (min-width:769px){
	.row__1751235__ {display:none;}
}

/*     1751245 : BLANK 컨텐츠      */
.blank__1751245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1751245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1751245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1751245__ {height:30px}
}

/*     1751255 : 장문 텍스트      */
.textarea__1751255__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:16px;font-weight:normal;color:#F7931D;letter-spacing:0.2em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1751255__ p {font-size:20px}
}

/*     1751265 : BLANK 컨텐츠      */
.blank__1751265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1751265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1751265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1751265__ {height:10px}
}

/*     1751275 : 타이틀 텍스트      */
.title__1751275__ {font-size:0}
.title__1751275__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1751275__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1751275__.style_top p {padding-top:10px}
.title__1751275__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__1751275__.style_right p {padding-right:14px}
.title__1751275__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__1751275__.style_bottom p {padding-bottom:12px}
.title__1751275__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__1751275__.style_left p {padding-left:20px}
.title__1751275__.style_left p:before {top:16%;left:0;width:8px;height:35px}

.title__1751275__.style_circle1 p {padding-left:18px}
.title__1751275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1751275__.style_circle2 p {padding-left:18px}
.title__1751275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1751275__ p {font-size:55px}
	.title__1751275__.style_top p:before {width:55px}
	.title__1751275__.style_right p:before {height:55px}
	.title__1751275__.style_bottom p:before {width:55px}
	.title__1751275__.style_left p:before {height:55px}
}

/*     1751285 : BLANK 컨텐츠      */
.blank__1751285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1751285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1751285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1751285__ {height:30px}
}

/*     1751295 : 최근 게시글 - 웹진형      */
.pm-board_webzine__1751295__{overflow:hidden;position:relative}
.pm-board_webzine__1751295__ ul{position:absolute;left:0;top:0;margin:0;padding:0 40px 0 0;list-style:none;transition:top 0.5s cubic-bezier(0.71, 0, 0.29, 1)}
.pm-board_webzine__1751295__ ul li{margin-bottom:10px;padding:20px 0;border-bottom:1px solid #ddd;}
.pm-board_webzine__1751295__ ul li:first-child {border-top:1px solid #ddd;}

.pm-board_webzine__1751295__ a{display:table;width:100%;font-size:13px;color:#333;table-layout:fixed}
.pm-board_webzine__1751295__ .thumnail{display:table-cell;width:400px}
.pm-board_webzine__1751295__ .thumnail img{vertical-align:top}

.pm-board_webzine__1751295__ .cont{display:table-cell;padding-left:15px;vertical-align:middle}
.pm-board_webzine__1751295__ .title{font-size:20px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_webzine__1751295__ .body{margin-top:10px;font-size:16px;line-height:1.5em;color:#555;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_webzine__1751295__ .date{margin:8px 0 0;font-family:Arial;font-size:16px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_webzine__1751295__ .comment{font-weight:normal;color:#888}
.pm-board_webzine__1751295__ .empty{padding:10px 8px;font-size:16px;color:#666;text-align:center}

.slider__1751295__nav{position:absolute;right:0;top:0;bottom:0;width:30px;height:120px;margin:auto 0;border:1px solid #ebebeb;border-radius:15px;box-sizing:border-box}
.slider__1751295__nav > span{display:block;position:relative;height:28px;font-size:0;cursor:pointer}
.slider__1751295__nav > span.page{height:62px;line-height:62px;color:#cdcdcd;font-size:11px;text-align:center;letter-spacing:1.5px;cursor:auto}
.slider__1751295__nav > span.page .now{color:#007eff}
.slider__1751295__nav > span.slider_up:before{content:'';position:absolute;top:5px;left:8px;width:0;height:0;border-width:6px;border-style:solid;border-color:transparent transparent #cdcdcd transparent}
.slider__1751295__nav > span.slider_down:before{content:'';position:absolute;top:11px;left:8px;width:0;height:0;border-width:6px;border-style:solid;border-color:#cdcdcd transparent transparent transparent}
.slider__1751295__nav > span.slider_up.not_page:before{border-color:transparent transparent #eee transparent !important}
.slider__1751295__nav > span.slider_down.not_page:before{border-color:#eee transparent transparent transparent !important}
.slider__1751295__nav > span.slider_up:hover:before{border-color:transparent transparent #007eff transparent}
.slider__1751295__nav > span.slider_down:hover:before{border-color:#007eff transparent transparent transparent}

@media (max-width:767px){
	.pm-board_webzine__1751295__ .thumnail{display:table-cell;width:120px}
}

/*     1751305 : 최근 게시글 - 웹진형      */
.pm-board_webzine__1751305__{overflow:hidden;position:relative}
.pm-board_webzine__1751305__ ul{position:absolute;left:0;top:0;margin:0;padding:0 40px 0 0;list-style:none;transition:top 0.5s cubic-bezier(0.71, 0, 0.29, 1)}
.pm-board_webzine__1751305__ ul li{margin-bottom:10px;padding:20px 0;border-bottom:1px solid #ddd;}
.pm-board_webzine__1751305__ ul li:first-child {border-top:1px solid #ddd;}

.pm-board_webzine__1751305__ a{display:table;width:100%;font-size:13px;color:#333;table-layout:fixed}
.pm-board_webzine__1751305__ .thumnail{display:table-cell;width:400px}
.pm-board_webzine__1751305__ .thumnail img{vertical-align:top}

.pm-board_webzine__1751305__ .cont{display:table-cell;padding-left:15px;vertical-align:middle}
.pm-board_webzine__1751305__ .title{font-size:20px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_webzine__1751305__ .body{margin-top:10px;font-size:16px;line-height:1.5em;color:#555;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_webzine__1751305__ .date{margin:8px 0 0;font-family:Arial;font-size:16px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_webzine__1751305__ .comment{font-weight:normal;color:#888}
.pm-board_webzine__1751305__ .empty{padding:10px 8px;font-size:16px;color:#666;text-align:center}

.slider__1751305__nav{position:absolute;right:0;top:0;bottom:0;width:30px;height:120px;margin:auto 0;border:1px solid #ebebeb;border-radius:15px;box-sizing:border-box}
.slider__1751305__nav > span{display:block;position:relative;height:28px;font-size:0;cursor:pointer}
.slider__1751305__nav > span.page{height:62px;line-height:62px;color:#cdcdcd;font-size:11px;text-align:center;letter-spacing:1.5px;cursor:auto}
.slider__1751305__nav > span.page .now{color:#007eff}
.slider__1751305__nav > span.slider_up:before{content:'';position:absolute;top:5px;left:8px;width:0;height:0;border-width:6px;border-style:solid;border-color:transparent transparent #cdcdcd transparent}
.slider__1751305__nav > span.slider_down:before{content:'';position:absolute;top:11px;left:8px;width:0;height:0;border-width:6px;border-style:solid;border-color:#cdcdcd transparent transparent transparent}
.slider__1751305__nav > span.slider_up.not_page:before{border-color:transparent transparent #eee transparent !important}
.slider__1751305__nav > span.slider_down.not_page:before{border-color:#eee transparent transparent transparent !important}
.slider__1751305__nav > span.slider_up:hover:before{border-color:transparent transparent #007eff transparent}
.slider__1751305__nav > span.slider_down:hover:before{border-color:#007eff transparent transparent transparent}

@media (max-width:767px){
	.pm-board_webzine__1751305__ .thumnail{display:table-cell;width:120px}
}

